package cz.moneta.test.dsl.salesforce.data;

import lombok.Builder;
import lombok.Data;

@Data
@Builder
public class SaleData {
        protected String productType;
        protected String loanType;
        protected int amount;

        public SaleData getInvestmentSale(){
                return SaleData.builder()
                        .productType("Splátkový")
                        .loanType("Investiční (Splátkový)")
                        .amount(300000)
                        .build();
        }
}
